.home-container {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-cta-btn {
  top: 31px;
  color: var(--dl-color-gray-white);
  right: 31px;
  position: absolute;
  align-self: flex-end;
  padding-top: var(--dl-space-space-unit);
  border-color: #000000;
  padding-left: var(--dl-space-space-fiveunits);
  border-radius: var(--dl-radius-radius-radius24);
  padding-right: var(--dl-space-space-fiveunits);
  padding-bottom: var(--dl-space-space-unit);
  text-decoration: none;
  background-color: #101010;
}
.home-image {
  width: 197px;
  height: 100px;
  align-self: flex-start;
  object-fit: cover;
  margin-left: var(--dl-space-space-doubleunit);
  margin-right: var(--dl-space-space-doubleunit);
}
.home-image1 {
  top: 19px;
  left: 221px;
  width: 180px;
  height: 72px;
  position: absolute;
  align-self: center;
  object-fit: cover;
}
.home-navbar-container {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 100;
  position: sticky;
  box-shadow: 5px 5px 10px 0px #b9b9b9;
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-white);
}
.home-navbar {
  width: 100%;
  display: flex;
  padding: 0px;
  position: relative;
  max-width: var(--dl-size-size-maxcontent);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-left-side {
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-content-container {
  width: 100%;
  height: 609px;
  margin: 0px;
  display: flex;
  max-width: 100%;
  align-items: center;
  padding-top: var(--dl-space-space-tenunits);
  padding-left: var(--dl-space-space-tenunits);
  padding-right: var(--dl-space-space-tenunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-tenunits);
  background-size: cover;
  justify-content: center;
  background-image: url("public/fundo_1500x767-1500w.png");
}
.home-hero-text {
  width: 65%;
  height: 267px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-heading {
  color: var(--dl-color-gray-white);
  width: 862px;
  height: 251px;
  font-size: 62px;
  text-align: center;
  font-family: Montserrat;
  font-weight: 700;
  line-height: 1.22;
  margin-bottom: var(--dl-space-space-fiveunits);
  text-transform: none;
  text-decoration: none;
}
.home-cta-btn1 {
  color: var(--dl-color-gray-white);
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-family: Raleway;
  font-weight: 700;
  line-height: 1.55;
  padding-top: var(--dl-space-space-doubleunit);
  border-width: 0px;
  padding-left: var(--dl-space-space-tenunits);
  border-radius: 30px;
  padding-right: var(--dl-space-space-tenunits);
  padding-bottom: var(--dl-space-space-doubleunit);
  text-transform: capitalize;
  text-decoration: none;
  background-color: rgb(15, 35, 96);
}
.home-footer-container {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-gray-white);
}
.home-footer {
  width: 100%;
  height: 145px;
  display: flex;
  padding: 0px;
  max-width: var(--dl-size-size-maxcontent);
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-image2 {
  width: 505px;
  height: 79px;
  object-fit: cover;
}
@media(max-width: 991px) {
  .home-content-container {
    flex-direction: column-reverse;
  }
  .home-hero-text {
    width: 80%;
  }
}
@media(max-width: 767px) {
  .home-image1 {
    left: 178px;
    bottom: 13px;
  }
}
@media(max-width: 479px) {
  .home-cta-btn {
    top: 17px;
    right: 29px;
    font-size: 16px;
    padding-left: var(--dl-space-space-doubleunit);
    padding-right: var(--dl-space-space-doubleunit);
  }
  .home-image {
    width: 154px;
    height: 72px;
  }
  .home-image1 {
    top: 8px;
    left: 173px;
  }
  .home-content-container {
    padding-top: var(--dl-space-space-fiveunits);
    padding-bottom: var(--dl-space-space-fiveunits);
  }
  .home-hero-text {
    width: 100%;
  }
  .home-heading {
    color: var(--dl-color-gray-black);
    width: 439px;
    font-size: 54px;
    font-family: Montserrat;
    font-weight: 700;
    line-height: 1.22;
    text-transform: none;
    text-decoration: none;
  }
  .home-image2 {
    flex: 1;
    width: 50px;
    height: 85px;
    min-width: auto;
    min-height: auto;
  }
}
